@charset "utf-8";
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea {
	position: relative;
}
#mainArea .pic {
	text-align: center;
	overflow: hidden;
}
#mainArea .pic img {
	min-width: 1200px;
	margin: 0 -100%;
}
#mainArea .contBox {
	position:absolute;
	left: 60px;
	top: 110px; 
	padding: 0 0 0 15px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 50px;
	font-size: 5.0rem;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 30px;
	width: 360px;
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 70px 0 90px;
	text-align: center;
}
#secondaryArea .strongPoint {
	text-align: left;
	width: 720px;
	margin: 0 auto;
}
#secondaryArea .strongPoint dt {
	font-size: 28px;
	font-size: 2.8rem;
	margin-top: 50px;
	padding-left: 100px;
	position: relative;
}
#secondaryArea .strongPoint dt:first-child {
	margin-top: 0;
}
#secondaryArea .strongPoint dd {
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 35px;
	padding-left: 100px;
	line-height: 1.8;
}
#secondaryArea .strongPoint dd .caution {
	margin-top: 25px;
	font-size: 14px;
	font-size: 1.4rem;
	text-indent: -2rem;
	padding-left: 2rem;
	text-align: left;
}
#secondaryArea .strongPoint dd a {
	color: #4C99D1;
}
#secondaryArea .strongPoint dd a.button {
	position: relative;
	margin: 35px auto 0;
	display: block;
	width: 380px;
	max-width: 100%;
	height: 50px;
	line-height: 2;
	font-size: 22px;
	font-size: 2.2rem;
	text-align: center;
	border: 1px solid #000;
	transition: all 0.3s ease;
	color: #0b0705;
}
#secondaryArea .strongPoint dd a.button:hover {
	opacity: 0.7;
}
#secondaryArea .strongPoint dd a.button::before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 11px;
	height: 12px;
	background: url(../images/ico_arrow01.png) no-repeat 0 0;
	background-size: contain;
	vertical-align: middle;
	top: 50%;
	margin-top: -6px;
	left: 5px;
}
#secondaryArea .strongPoint dt.point10::before {
	content: "";
	display: block;
	background: url(../images/ico_regist01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 41px;
	position: absolute;
	left: 40px;
	top: -2px;
}
#secondaryArea .strongPoint dt.point11::before {
	content: "";
	display: block;
	background: url(../images/ico_password01.png) no-repeat 0 0;
	background-size: contain;
	width: 38px;
	height: 39px;
	position: absolute;
	left: 40px;
	top: -2px;
}
#secondaryArea .strongPoint dt.point12::before {
	content: "";
	display: block;
	background: url(../images/ico_withdrawal01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 41px;
	position: absolute;
	left: 40px;
	top: -2px;
}
@media screen and (max-width: 767px){
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea .pic img {
	min-width: 100%;
	margin: 0;
}
#mainArea .contBox {
	position: relative;
	left: 0;
	top: 0;
	padding: 30px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 2.8rem;
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 1.6rem;
}
#mainArea .contBox .txt p {
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 15px;
	width: 100%;
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 0px 0 30px;
	text-align: center;
}
#secondaryArea h1 {
}
#secondaryArea .strongPoint {
	width: 100%;
	margin: 40px auto 0;
}
#secondaryArea .strongPoint dt {
	font-size: 2.8rem;
	padding-left: 70px;
}
#secondaryArea .strongPoint dd {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.8;
}
#secondaryArea .strongPoint dd img {
	width: 100%;
}
#secondaryArea .strongPoint dd a {
	color: #4C99D1;
}
#secondaryArea .strongPoint dd .caution {
	margin-top: 25px;
	font-size: 13px;
	font-size: 1.3rem;
}
#secondaryArea .strongPoint dd a.button {
	transition: none;
}
#secondaryArea .strongPoint dd a.button:hover {
	opacity: 1;
}
#secondaryArea .strongPoint dt.point10::before {
	content: "";
	display: block;
	background: url(../images/ico_regist01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 41px;
	position: absolute;
	left: 15px;
	top: -2px;
}
#secondaryArea .strongPoint dt.point11::before {
	content: "";
	display: block;
	background: url(../images/ico_password01.png) no-repeat 0 0;
	background-size: contain;
	width: 38px;
	height: 39px;
	position: absolute;
	left: 15px;
	top: -2px;
}
#secondaryArea .strongPoint dt.point12::before {
	content: "";
	display: block;
	background: url(../images/ico_withdrawal01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 41px;
	position: absolute;
	left: 15px;
	top: -2px;
}
}

